<component name="libraryTable">
  <library name="palette-v7-25.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/083a115c100e394344524600ff99e987fe3bae1b/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/083a115c100e394344524600ff99e987fe3bae1b/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/palette-v7/25.2.0/palette-v7-25.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>